/**** 768 - 1023 / tablet **********************************************************/
@media (max-width:1023px) {

/**** layout **********************************************************/
.content-width {
	width:715px;
}
.no-tablet, div.rezervacni-box-link {
	display:none;
}
div.screen-in {
	margin:89px 0 0 0;
}
.homepage div.screen-in {
	margin:418px 0 0 0;
}




/**** head **********************************************************/
a.to-home {
  margin:18px 0 0 0;
}
div.motto {
	top:21px;
}
div.head {
	height:80px;
	top:40px;
	background:url(../img/tablet/head.jpg) no-repeat top center;
}
div.top-cont div {
	padding:2px 0 5px 30px;
}
div.head-phone {
	background:url(../img/tablet/phone.png) no-repeat 0 0;
	margin:0 30px 0 0;
}
div.head-mail {
	background:url(../img/tablet/post.png) no-repeat 0 2px;
}


/*** langs ***/
a.langs {
	top:7px;
	padding-right:5px;
	background-image:none;
}
a.langs img, div.langs-menu a img {
	margin:0;
}
a.langs:hover {
	background-image:none;
}
div.langs-menu {
	top:37px;
}
div.langs-menu a {
	padding-right:5px;
}
a.langs strong, div.langs-menu a strong {
	display:none;
}


/*** head-social ***/
div.head-social {
	right:100px;
	top:10px;
}
div.head-social a {
	margin:0 0 0 10px;
}





/*** rezervacni box ***/
div.rezervacni-box {
	top:90px;
	left:70px;
}
div.rezervacni-box h3 {
	margin:0 0 7px 0;
	padding:4px 0 7px 45px;
	font-size:22px;
}
div.rezervacni-box-link {
	margin:20px 0 0 0;
}
div.rezervacni-box-link a {
	font-size:12px;
}
div.rezervacni-box table th, div.rezervacni-box table td {
	padding:0 0 0 0;
}



/*** menu ***/
a.showmenu {
	display:block;
}

ul.menu {
	position:absolute;
	top:80px;
	left:0;
	right:0;
	z-index:999;
	background-color:#15263A;
	display:none;
}
ul.menu li {
	float:none;
}
ul.menu li a {
	float:none;
	text-align:center;
	
}
ul.menu li a span {
	padding:0 15px 0 15px;
}
ul.menu li a span span {
	border-right:0;
	border-top:1px solid #575757;
}
ul.menu li.m-uvod {
	display:none;
}







/**** slider **********************************************************/
.slider {
	top:80px;
	height:360px;
}
.slider-content {
	bottom:10px;
}
.slider-arrows .slider-arrow {
	left:0;
}
.slider-arrows .next {
	right:0;
	left:auto;
}
/*** obsah slideru - popisky ***/
.slider-content-txt .slide-title {
	height:38px;
	line-height:38px;
	font-size:20px;
}
.slider-content-txt .slide-title span {
	height:42px;
}









/**** foot **********************************************************/
div.foot {
	background:#15263A;
	height:auto;
	text-align:center;
}
div.foot-in {
	padding:20px 0 20px 0;
}
div.foot-l {
	width:auto;
	float:none;
	margin:15px 0 0 0;
}
div.foot-r {
	width:auto;
	float:none;
}
div.foot .copy {
	font-size:13px;
	margin:10px 0 5px 0;
}
div.foot .made a {
	display:inline;
}
div.foot-social {
	position:static;
	display:block;
	margin:15px 0 0 0;
}
div.foot-social a {
	float:none;
	display:inline-block;
}
div.foot-social a img {
	width:30px;
}
div.foot-links {
	margin:20px 0 0 0;
	padding:0 0 0 0;
}

ul.foot-menu {
	text-align:center;
}
ul.foot-menu li {
	float:none;
}
ul.foot-menu li a {
	float:none;
	display:inline-block;
	font-size:16px;
}




/**** content **********************************************************/
/*** garance ***/
div.garance {
	padding:0;
	text-align:center;
}
table.garance-tab td {
	display:block;
}
table.garance-tab td.garance-h {
	display:block;
	font-size:24px;
	float:none;
	background:url(../img/tablet/garance_bg.png) no-repeat right center;
}
table.garance-tab strong.garance-h span {
	padding:0 0 0 0;
}
table.garance-tab td.garance-desc {
	float:none;
	margin:0 0 0 0;
	padding:4px 0 10px 0;
}


/*** o nas ***/
div.o-nas {
	text-align:center;
}
div.o-nas .page-in {
	background:none;
	padding:0 0 0 0;
}



/*** hotely ***/
a.hotel {
	width:340px;
	font-size:16px;
	margin:0 23px 23px 0;
}
a.hotel.third {
	margin-right:23px;
}
a.hotel.second {
	margin-right:0;
}
a.hotel span.hotel-img > img {
	width:340px;
}
a.hotel .h3 {
	top:90px;
	font-size:34px;
}
a.hotel span.stars {
	top:130px;
}

/* s **/
div.hotel-s-out {
	width:228px;
	margin:0 15px 15px 0;
}
div.hotel-s-out.fifth {
	margin-right:15px;
}
div.hotel-s-out.fourth {
	margin-right:15px;
}
div.hotel-s-out.third {
	margin-right:0;
}
a.hotel-s h3 {
	font-size:22px;
}





/*** specialni nabidka ***/
div.specialni-nabidka-box {
	font-size:14px;
}
div.specialni-nabidka img.nabidka-icon {
	margin:-18px 0 0 0;
}
div.specialni-nabidka-box-in strong.h2 {
	font-size:28px;
}
div.specialni-nabidka-box-in {
	padding:10px 30px 10px 90px;
}




/*** nase sluzby ***/
a.sluzba {
	margin:0 15px 0 0;
	width:167px;
}
a.sluzba span.sluzba-in {
	width:141px;
	margin:170px auto 0 auto;
	padding:5px 10px 15px 10px;
}
a.sluzba span.sluzba-in strong.sluzba-h {
	font-size:22px;
	padding:0 0 0 0;
	margin:0 0 15px 0;
	height:65px;
}
a.sluzba span.sluzba-in span.sluzba-button {
	padding:10px 15px 10px 15px;
	font-size:14px;
}




/*** tipy ***/
div.tipy .tipy-img {
	max-width:300px;
	float:none;
	margin:0 auto 25px auto;
	display:block;
}
div.tipy-in {
	width:auto;
	float:none;
}
div.tipy-in-in {
	height:auto;
	min-height:auto;
	padding:0 20px 0 20px;
}
div.tipy-in-in h3 {
	font-size:26px;
}
#slider1, .tip-slide {
	width:715px;
}




/**** newsletter **********************************************************/
/*div.newsletter label {
	font-size:28px;
	line-height:40px;
}*/
div.newsletter input {
	width:190px;
	/* margin:0 0 0 15px; */
}


a.ke-stazeni-in {
	margin:0 0 10px 0;
	float:none;
	width:auto!important;
}


/**** forms **********************************************************/

.half {width:300px!important;}

table.table3  {
	width:100%!important;
}
table.table3 input {
	width:100%!important;
}
table.table3 th, table.table3 td {
	display:block;
	text-align:left;
	border:0;
	padding-left:0;
	padding-right:0;
}
table.table3 th {
	padding-bottom:0;
	width:auto;
}
}